module ExcelReports
  module AudioReports
    class BrayInnovationGroupMusicCueHeaderData
      def initialize(video)
        @video = video
      end

      def title
        video.name
      end

      def company_name
        video.project.producer_name
      end

      def company_address
        video.project.producer_address
      end

      private

      attr_reader :video
    end
  end
end
